.navbar-wrapper {
    border-color: #ECECEC;
    border-bottom: 1px solid #ECECEC;
}
.navbar-container {

}
.navbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 32px 100px;
}
.navbar_logo {
}
.navbar_logo__img {
}
.navbar_menu {
    display: flex;
    align-items: center;
    column-gap: 48px;
}
.navbar_menu__item {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}